{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "cython",
    "gffread",
    "intervaltree_bio",
    "networkx",
    "numpy",
    "pandas >=0.18.1",
    "primer3-py",
    "pysam >=0.9.1.4",
    "python 3.6*",
    "six"
  ],
  "license": "../../LICENSE",
  "name": "starseqr",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "0.5.0"
}